*{margin:0;padding:0;}
body{font-size:14px;line-height:22px; padding:0px; margin:0px; font-family:"微软雅黑" ;  }
img{border:none; vertical-align:middle;}
input{vertical-align:middle;}
select{vertical-align:middle;}
ul li{list-style-type:none;}
div, form, img, ul, ol, li, dl, dt, dd { border: 0 none; margin: 0; padding: 0;}
a{text-decoration:none; color:#fff;}
a:hover{color:#ff0;}
.clear_fix{clear:both;}
.fl{ float:left;}
.ov_hidden{ overflow:hidden;}
/**索莱尔样式*/
.container{margin: 0 auto;  width: 1000px;}
.cont946{margin: 0 auto;  width: 946px;}
.mt15{ margin-top:15px;}
.mt10{ margin-top:10px;}
.mb5{ margin-bottom:12px;}

.top_jb{ width:100%; height:99px; background:url(../images/top_bj.png) center no-repeat;}
.top{ width:1000px; margin:0 auto; height:99px; overflow:hidden}
.topul{ width:100%; overflow:hidden;}
.topul li{ float:left}
.topul .mum01{ width:380px; margin-top:22px;}
.topul .mum02{ width:442px; text-align:left; margin-top:18px;}
.topul .mum03{ margin-top:19px;}

.mian_bj{width:100%;  background:url(../images/bodybj.png) center no-repeat ;}
.mian{ width:100%; }
.mian_ym{ text-align:center; padding-top:50px; padding-bottom:50px; }
.mian_wz{ width:100%; background:url(../images/mian_bj.png) no-repeat; height:474px;}

.mian_wzma{ width:928px; margin:0 auto; overflow:hidden}
.mian_wzma li{ float:left;}
.mian_wzma .li_left{ width:500px; overflow:hidden}
.mian_wzma .li_right{ width:398px; overflow:hidden; margin-left:30px;}

.mian_wz01{text-align:center; color:#e4d280; padding-top:68px; padding-bottom:4px; height:35px; overflow:hidden;  }

.mian_wz02{ width:100%;  overflow:hidden; margin-top:25px;}
.mian_wz02 dd{ width:250px; float:left;}
.mian_wz02 dd input{width:237px; padding-left:15px; border:solid 1px #c1a048; background:#fff; height:40px; line-height:40px; color:#c1a048; font-size:14px}
.mian_wz02 dt{ width:108px; float:left;}
.mian_wz02  a{ width:100%; height:42px; line-height:42px; display:inline-table;color:#FFF; text-align:center}
.mian_wz02 .bottom01{ background:#c1a048; margin-left:8px; }
.mian_wz02 .bottom02{ background:#e30000; margin-left:12px; }

.mian_wz03{ text-align:center; font-size:16px; color:#c1a048; line-height:35px; margin-top:25px;}


.mian_appul{ width:100%; overflow:hidden;}
.mian_appul dd{ float:left; margin-top:25px;}
.mian_appul .li01{ width:171px; }
.mian_appul .li02{ width:215px; margin-left:10px; margin-top:40px;}

.footcs{ margin-top:40px; background:url(../images/foot.png) no-repeat; height:46px;}
.footcsul{ width:100%; overflow:hidden;}
.footcsul li{ float:left; color:#c1a048; font-size:14px; margin-top:15px;}
.footcsul .nu01{ width:264px; margin-left:35px;}
.footcsul .nu02{width:242px;}
.footcsul .nu03{ width:216px;}
.footcsul .nu04{}

.foot_cte{ text-align:center; height:80px; line-height:80px; font-size:14px; color:#c1a048;}